:root {
	--white: #e2e2e5;
	--orange: #ff8700;
	--blue: #8787af;
	--green: #afd700;
	--gray: #808080;
}

pre {
  border: 1px dotted #aaa;
  background-color: #222;
  padding: 10px 5px;
}

code {
  color: var(--white);
}

code .comment {
	color: var(--gray)
}

code .keyword,
code .type_builtin,
code .type {
  color: var(--blue);
}

code .string {
  color: var(--green);
}

code .constant_builtin,
code .number {
  color: var(--orange);
}
